How to install libghc-lens-action-dev on Debian Unstable (Sid)